ページ

2012/12/06

Rayfire1.5.xのBullet engineのエラー

Rayfireですが1.5.xをインストールしている環境でみんな大好き3dsMAXを起動すると
以下のようなエラーが出るケースがあります。 

この"Entropy_x64.gup"は何かというとbetaとして実装されているBullet Engineのコアファイルです。

こちらですね。
放っておいても問題ありませんが該当のファイルを移動若しくは削除で解消します。
もちろんBulletは使えなくなります。 Rayfireの開発者によるとbetaバージョンだから
エラーに対応する予定はないよとの事なのでエラーが出る環境の人は諦めましょう。

0 件のコメント:

コメントを投稿